﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.quickaccesspopup.com/download/archives/quickaccesspopup-setup-8_7_1_2.exe'
$url64      = $url

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  url64bit      = $url64

  softwareName  = 'Quick Access Popup'

  checksum      = 'b264cdc93d3c3f9a9ec10ad9f38a81cf'
  checksumType  = 'md5'
  checksum64    = 'b264cdc93d3c3f9a9ec10ad9f38a81cf'
  checksumType64= 'md5'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
}

Install-ChocolateyPackage @packageArgs










    








